site_name: Enable extraction from included files
docs_dir: refsite # dummy
plugins:
- semiliterate:
    ignore_folders: [refsite]
    merge_docs_dir: false
    semiliterate:
    - pattern: 'raw\.txt'
      extract: {start: '---', stop: '---'}
      destination: '../finished/polished.md'
